[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox-netværksprinterport
IDS_ADD_PORT_WIZARD_TITLE=Guiden Netværksprinterport
IDS_PRN_NOT_FOUND=Printeren blev ikke fundet!!!
IDS_COLUMN1=Printernavn
IDS_STRING6=Model
IDS_STRING7=IP-adresse
IDS_STRING8=IPX-adresse
IDS_STRING9=Hardwareadresse
IDS_STRING10=Beskrivelse
IDS_GET_ERROR=Kommunikationsfejl!!!
IDS_MODULE_TITLE=Xerox-netværksprinterport
IDS_ENTER_VALID_PORT_NAME=Portnavnet er ugyldigt. Indtast et gyldigt portnavn.
IDS_ERROR_DUPLICATE_PORT=Dette portnavn findes allerede. Vil du slette den eksisterende port og oprette en ny?
IDS_ERROR_PORT_DELETE=Der opstod en fejl under sletning af porten.
IDS_INVALID_IPADDR=Ugyldig IP-adresse. Indtast en gyldig adresse.
IDS_DETECT_INFO=Du kan vælge en netværksprinter for denne nye port baseret på et værtsnavn, en TCP/IP-adresse eller en IPX/SPX-adresse. Hvis du vil vælge fra en liste med konfigurerede printere på netværket, skal du vælge indstillingen ”Automatisk detektering på netværket”.
IDS_INVALID_IPXADDR=Ugyldig IPX-adresse!!! Indtast en korrekt adresse
IDS_INVALID_DNS=Indtast et gyldigt DNS-navn
IDC_STATIC_DETECT_INFO=Du kan vælge en netværksprinter for denne nye port baseret på et værtsnavn, en TCP/IP-adresse eller en IPX/SPX-adresse. Hvis du vil vælge fra en liste med konfigurerede printere på netværket, skal du vælge indstillingen ”Automatisk detektering på netværket”.
IDC_STATIC_ONE=Detekter printerserver(e) ved hjælp af:
IDC_AUTO_DETECT=Automatisk detektering på netværket
IDC_IP=IP-adresse
IDC_MAC=MAC-adresse
IDC_IPX=IPX/SPX-adresse
IDC_DNS=DNS-navn
IDD_PROPPAGE_ONE=Guiden Netværksprinterport
IDC_STATIC_TWO=Vælg den netværksprinter, der skal betjene denne nye port, og tryk derefter på ”Næste”. Hvis den ønskede printer ikke findes på listen, skal du vælge ”Opdater” for at søge på netværket igen.
IDC_REFRESH=Opdater
IDD_PROPPAGE_TWO=Guiden Netværksprinterport
IDC_STATIC_THREE=Portkonfigurationsdetaljer :
IDC_STATIC_NAME=Printernavn
IDC_STATIC_IP=IP-adresse
IDC_STATIC_MAC=MAC-adresse
IDC_STATIC_IPX=IPX/SPX-adresse
IDC_STATIC_MODEL=Printermodel:
IDC_STATIC_PORT_NAME=Indtast portnavn
IDC_STATIC_NOTE=Bemærk: Vælg ikke det samme portnavn som en fysisk port på computeren. Hvis du gør det, vil der opstå udskrivningsproblemer.
IDD_PROPPAGE_THREE=Guiden Netværksprinterport
IDD_WAIT=Vent venligst…
IDC_STATIC_PROGRESS=Detektering i gang...





